import { TestBed } from '@angular/core/testing';

import { CatexamService } from './catexam.service';

describe('CatexamService', () => {
  let service: CatexamService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CatexamService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
